label: Default
panes:
  center:
    config:
      tags:
        pages:
          prefix_label: Page
          suffix_label: 'of @total'
          page_current: '@number'
          first: «
          previous: ‹
          next: ›
          last: »
          pageset_empty: 'No pages to display.'
          page_current_title: 'Current page'
          first_title: 'Go to first page'
          previous_title: 'Go to previous page'
          next_title: 'Go to next page'
          last_title: 'Go to last page'
          page_current_reader: 'Current page'
          first_reader: 'First page'
          previous_reader: 'Previous page'
          next_reader: 'Next page'
          last_reader: 'Last page'
          widget_title: 'Enter page, then press Return.'
